Subject: Ackanomic Research Digest V2 #86
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Saturday, June 14 1997   Volume 02 : Number 086

----------------------------------------------------------------------

Date: Fri, 13 Jun 1997 11:39:40 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  P2048 accepted (Phoebe Post Legalization)

The Acrobot wrote:

> Proposal 2048
> Phoebe Post Legalization
> Malenkai
> 
> Votes cast by active players:  22 / 21 = 104.761905%
> 
Hmmmm....

ThinMan

------------------------------

Date: Fri, 13 Jun 1997 12:42:28 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  P2047 accepted (Terror on the High Seas)

> Proposal 2047
> Terror on the High Seas
> Vynd
> 
[...]

> YES votes:
> 
[...]
> 	/dev/joe
[...]
> 	Malenkai
[...]
> 	ThinMan
[...]

And no Vulcan unity vote.

> NO votes:
> 
[...]

Apparently Mohammed has not yet updated the bot's party membership
lists.  Not that it matters for P2047, but it might for others.

ThinMan

------------------------------

Date: Fri, 13 Jun 1997 09:58:52 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2078

> I like this proposal, but have a few comments:
 
This'll teach me not to RFC first...again...

> > The optional functional Office of Librarian exists.
> 
> In my view of the office taxonomy, based on the Librarian's priveledge,
> and rather light duty, I would classify the office as a political
> office, along the lines of the Ackaphysicist and Poet Laureate.
  
Fair enough.  I'm nowhere near being an Expert on Offices, and am a bit
fuzzy on the taxonomy.

> > e may retract some or all of the point bonus specified in Rule 210,
> > "Literature", depending on how inaccurate the quotation or citation is.
> 
> I would prefer "void" or "negate" to "retract", but more importantly, 
> I would put a 3 or 7 day limit on this privelege.  Imagine using this
> privilege 7 cycles down the road.  While the rules would certainly 
> prevent a retroactive voiding of these points, I would prefer it if the
> language handled these voiding conditions better somehow.

Can be done also.

> > Additional Duties and Privileges of the Librarian concern the
> > Literature list itself.  A Librarian may add or remove entries from the
> > list by stating publicly that e is doing so.
> 
> I would limit this to X operations for period Y.  Also, whenever you allow
> a player the privilege of changing the rules by hand, you can have some
> interesting works of "literature" published all of the sudden.  I will
> leave it to the other loophole surfers in the audience to work it out ;-)

What, you mean like adding the Ackanomic Proposal database to the Literature
list, raking in some extra points for Foolish Proposals, and then taking it
off before anyone else can take advantage of it?  Yeah, I see what you
mean.  That was one reason I think I was thinking of a "functional" office,
because someone chosen by the President must be less corruptible, right?
:-)

I can foresee the Literature list change requests coming fairly quickly in
the next little while if this passes, but it's probably a good idea to stem
the flow too.  And people can still submit proposals...  How does five
additions/removals a week sound?

> > Other players may object to the addition or deletion of an entry, and
> > if more than two players do so, then a Hearing is called, with the
> > valid responses being "The Librarian knows what e is doing" and "No!
> > Keep our Library the way it is!" 
> 
> Allow one player to call the hearing, 3 seems excessive.  If this were
> reworked so that the change to the list did not occur until 3 days after
> the post, with additional veto power given to the Speaker, Senate, and
> Prez (qv rule 1250.1) and the results of the hearing, the scam alluded to
> above could possibly be mitigated, although I have a more elegant, less
> bureaucratic, solution, possibly.

Hmmm...well, since it takes a week for a Proposal to pass, then as long as
a Literature quote only counts if the Work is on the list during the whole
time the proposal's in the queue, as long as things can be cleared up in
seven days, it should be okay.  Of course, then the Librarian can
theoretically withdraw Works specifically for proposals in the queue, but
that'd be grounds for Impeachment.  I'll have to check on how R210 does it
right now...  But I can't right now, because I'm having trouble connecting
to wilma.  I will probably make some of the recommended changes(one player
for the Hearing, at least).

> > It is also the Librarian's Duty to find copies of works on the Literature
> > list to use as reference. [...]
> 
> I do not like regulation of extra-nomic entities.  I think we can trust
> the Librarian and alluders to make good faith efforts on authenticity.

I was thinking of something more like the Official Dictionaries.  What I
meant to do here is a)make it easier for people to access the text of
works on the Literature list, and b)make it easier for the Librarian to
have some criteria for excluding or including works.  I think I'll keep
this one in.

Anyway, I hereby retract P2078, and will resubmit it shortly.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Christine Lavin:Never Go Back
Current Book--Sean Stewart:Clouds End
His elevator goes all the way to the top, but the doors don't open.

------------------------------

Date: Fri, 13 Jun 1997 12:22:21 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  P2047 accepted (Terror on the High Seas)

> > Proposal 2047
> > Terror on the High Seas
> > Vynd
> > 
> [...]

I must be suffering from Vynd's disease--I haven't gotten the voting
results on this one yet.  :-(  Of course, my connection to wilma has
been sporadic all morning, not to mention our entire site being
disconnected from the rest of the Net for about eleven hours last
night(which is why I probably disappeared from IRC shortly after
/dev/joe showed up...honest...:-)

Oh, yeah, if I can, I cancel my purchase from the buried Vending Machine,
since the prices are not what I was led to believe.  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--The Cranberries:Free To Decide
Current Book--Sean Stewart:Clouds End
When I want your opinion, I'll read your entrails.

------------------------------

Date: Fri, 13 Jun 1997 13:49:06 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2047 accepted (Terror on the High Seas)

> > > Proposal 2047
> > > Terror on the High Seas
> > > Vynd
> > > 
> > [...]
> 
> I must be suffering from Vynd's disease--I haven't gotten the voting
> results on this one yet.  :-(  Of course, my connection to wilma has
> been sporadic all morning, not to mention our entire site being
> disconnected from the rest of the Net for about eleven hours last
> night(which is why I probably disappeared from IRC shortly after
> /dev/joe showed up...honest...:-)

Sprintlink has been screwy all day.  At least this afternoon, I seem to be
able to make it to Malenkai's web pages.

> Oh, yeah, if I can, I cancel my purchase from the buried Vending Machine,
> since the prices are not what I was led to believe.  :-)

I don't believe that you can.  A$4 isn't going to break you, though (unlike
Red Barn).

------------------------------

Date: Fri, 13 Jun 1997 19:05:33 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 2078

> > a player the privilege of changing the rules by hand, you can have some
> > interesting works of "literature" published all of the sudden.  I will
> > leave it to the other loophole surfers in the audience to work it out ;-)
> 
> What, you mean like adding the Ackanomic Proposal database to the 
> Literature list, raking in some extra points for Foolish Proposals, 
> and then taking it off before anyone else can take advantage of it?  
> Yeah, I see what you mean.  That was one reason I think I was thinking
> of a "functional" office, because someone chosen by the President must
>  be less corruptible, right? :-)

I was actually referring to the following great work that I recently read
on my trip to Africa, which I would be more than happy to have the
privelege of throwing onto the bottom of rule 210 sometime:

{{Malenkai is hereby made dictator.  Repeal rule X, Y, and Z, and some
of the CFJ rules too.}}.

[all in good fun ;-)]

This could be structured so that it stuck, I'm sure of it.  I guess I
always want some checks and balances *before* the rule fragment becomes
officially "live", and I do not believe your rewrite does this.  My idea
was to have the Literature List in comments in rule 210, sort of like
many interpretive programming languages (and some compiled ones ;)) that
have "data" that can only be made live by application of other stuff
in the rules.  If this approach is taken, some care would have to be
used to prevent angle brackets and braces in the Literature, to prevent
the breadbox 3rd Silver Moon sort of scams.

(I was thinking that the argument that such a fragment would not be
'Literature' could be offered to counter it.  Two problems with that,
first, what is 'Literature' is subjective in the first place, and more
importantly, a well-written fragment will *define* itself to have
been Literature, or somehow disable CFJs so that the issue cannot be
questioned. [As for the subjective thing, I could write some poetry and
post in on the web with the above title, but I still do not think that
would matter])
 
I apologize for not pointing this out last night, but I know as an
unreformable loophole surfer, I do not like people just pointing out
the scams, I like to discover them, so I guess this is what I was 
trying to preserve for others :)

> How does five additions/removals a week sound?

I would replace 'week' with 'calendar week'.  It is simpler to manage.
Also, I would not give the officer A$25 in pay, the same as the 
web-harfer.  Political offices, except the Speaker, should not get
a salary, IMO.

Malenkai

------------------------------

Date: Fri, 13 Jun 1997 18:08:40 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: RE: Acka: P2047 accepted (Terror on the High Seas)

On Fri, 13 Jun 1997, Bollinger, John C. wrote:
> > YES votes:
> > 	/dev/joe
> > 	Malenkai
> > 	ThinMan
> And no Vulcan unity vote.
> 
> Apparently Mohammed has not yet updated the bot's party membership
> lists.  Not that it matters for P2047, but it might for others.
	Yep.  I hadn't logged in between then and now.

- -- 
Mohammed
Thirty squids from West Virginia trapped a group of bus drivers from
Honolulu.

------------------------------

Date: Fri, 13 Jun 1997 18:19:14 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 2078

On Fri, 13 Jun 1997, Aaron Humphrey wrote:
> > > Other players may object to the addition or deletion of an entry, and
> > > if more than two players do so, then a Hearing is called, with the
> > > valid responses being "The Librarian knows what e is doing" and "No!
> > > Keep our Library the way it is!" 
> > 
> > Allow one player to call the hearing, 3 seems excessive.  If this were
> > reworked so that the change to the list did not occur until 3 days after
> > the post, with additional veto power given to the Speaker, Senate, and
> > Prez (qv rule 1250.1) and the results of the hearing, the scam alluded to
> > above could possibly be mitigated, although I have a more elegant, less
> > bureaucratic, solution, possibly.
> 
> Hmmm...well, since it takes a week for a Proposal to pass, then as long as
> a Literature quote only counts if the Work is on the list during the whole
> time the proposal's in the queue, as long as things can be cleared up in
> seven days, it should be okay.
	This is not how the proposal is actually worded:  it says 

"The source of the quotation must be in the Literature list both when
the Proposal was submitted and when its voting results are publicly
posted."

	making no mention of the time in between.

- -- 
Mohammed
Oh no, not a horde of forgetful transparent Americans from Indiana!

------------------------------

Date: Fri, 13 Jun 1997 18:27:01 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: RE: Acka: P2048 accepted (Phoebe Post Legalization)

On Fri, 13 Jun 1997, Bollinger, John C. wrote:
> > Votes cast by active players:  22 / 21 = 104.761905%
> > 
> Hmmmm....
	Don't ask.

	That bug has been known and localized-- but not *found*-- for
months now.  I was hoping quorum would get repealed so I wouldn't have
to go after it...

- -- 
Mohammed
quorum detractor  (what's a better word to go there?)

------------------------------

Date: Fri, 13 Jun 1997 23:35:16 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka:  Proposal 2084 

>CASABLANCA

Didn't read the prop. but it has to be good!

CnH

------------------------------

Date: Fri, 13 Jun 1997 23:36:46 -0500 (CDT)
From: Mitchell Harding <[email-masked]>
Subject: Re: Acka:  Proposal 2084 

At 11:35 PM 6/13/97 -0500, you wrote:
>>CASABLANCA
>Didn't read the prop. but it has to be good!

I've just decided to spend a nice Friday evening writing proposals... I need
to make up for lost time. 

Besides, I figure people won't vote against them just to prevent me from
getting points, because my score is seldom positive anyway... 

Robert Sevin

------------------------------

End of Ackanomic Research Digest V2 #86
***************************************